@import url(https://fonts.googleapis.com/css2?family=Roboto&display=swap);
@import url(https://fonts.googleapis.com/css2?family=Roboto:wght@500&display=swap);
@import url(https://fonts.googleapis.com/css2?family=Roboto:wght@700&display=swap);
.nice-dates {
  width: 100% !important;
}

.nice-dates-day:after {
  border: 2px solid #0584fb !important;
}

.nice-dates-day:before {
  background-color: #0584fb !important;
}

.nice-dates-day.-selected:after:hover {
  background-color: #0584fb !important;
}

.nice-dates-day.-selected:hover:after {
  background-color: #0584fb !important;
}

.nice-dates-day.-selected:hover span {
  color: White !important;
}

button.gm-ui-hover-effect {
  visibility: hidden;
}
